JOBARG_JOBLOGPUT(1)

NAME
jobarg_joblogput - Jobarranger job execution result output utility.

SYNOPSIS
jobarg_joblogput [-hV] -z <server> [-p <port>] -U <user-name> -P <password> [-s <YYYYMMDD>|<YYYYMMDDHHMM>] [-e <YYYYMMDD>|<YYYYMMDDHHMM>] [-n <jobnet-id>] [-j <job-id>] [-u <target-user>] [-r <registry-number>]

DESCRIPTION
jobarg_joblogput is a command-line utility that allows you to get the execution result of the job from the remote server Jobarranger.

  Options

-z <server>
    Hostname or IP address of Jobarranger server.

-p <port>
    Specify port number of server trapper running on the server. Default is 10061.

-U <user-name>
    Specify a user who has permission to reference the jobnet.

-P <password>
    The user password.

-s <YYYYMMDD>|<YYYYMMDDHHMM>
    Specify search start time.

-e <YYYYMMDD>|<YYYYMMDDHHMM>
    Specify search end time.

-n <jobnet-id>
    Specify the jobnet id to be refine search.

-j <job-id>
    Specify the job id to be refine search.

-u <target-user>
    Specify the target user to be refine search.

-r <registry-number>
    Specify the jobnet registry number to be refine search.

-h  Display this help and exit.

EXIT STATUS
The exit status in the case of job execution log was successfully acquired is 0. Exit status is 255 if it fails to register a jobnet or parameter error.

SEE ALSO
jobarg_server(8), jobarg_agentd(8), jobarg_exec(1), jobarg_get(1), jobarg_release(1)

AUTHOR
Komatus Yuji <komatsu@fitechforce.co.jp>